Jump to content


Photo

90SK's armor/robes mods?


  • Please log in to reply
5 replies to this topic

#1 lazyamerican

lazyamerican

    Jedi Apprentice

  • Members
  • PipPip
  • 13 posts

Posted 01 February 2012 - 08:00 PM

Has he uploaded his most current version elsewhere? Megaupload is no more *shouts a million profanities*

#2 Zhaboka

Zhaboka

    Applesauce Tractor

  • M478_Staff
  • 397 posts
  • LocationCalifornia

Posted 02 February 2012 - 03:50 AM

http://deadlystream....arance-upgrade/

Lite-Brite-Low-Res_1.jpg
 


#3 lazyamerican

lazyamerican

    Jedi Apprentice

  • Members
  • PipPip
  • 13 posts

Posted 02 February 2012 - 06:42 AM

Ahhhh cool I wasn't sure if that was the newest but the date coincides with the post I saw over on the lucas forums.

#4 90SK

90SK

    Jedi Apprentice

  • Members
  • PipPip
  • 52 posts
  • LocationUSA

Posted 03 February 2012 - 03:54 AM

Ahhhh cool I wasn't sure if that was the newest but the date coincides with the post I saw over on the lucas forums.



Yes it is current. The lucasforums link has been updated but it is the same as the one posted above, to here on deadly stream. I will attempt to upload the mod elsewhere perhaps in a more updated form at which point I will update it here as well.

#5 lazyamerican

lazyamerican

    Jedi Apprentice

  • Members
  • PipPip
  • 13 posts

Posted 04 February 2012 - 03:44 PM

Curious...if there are conflicting files in the main override folder...should you overwrite them with the files in the folders that come with this mod?

#6 90SK

90SK

    Jedi Apprentice

  • Members
  • PipPip
  • 52 posts
  • LocationUSA

Posted 13 May 2016 - 09:15 PM

^ Sorry it took me so long to address this question, luckily the answer is yes: If you are replacing files in Override with the Loot/Immersion Upgrade, it means you have a mod in override that does something also done in Loot/Immersion Upgrade BUT whatever it is will be saved in the auto-generated backup folder from the Loot/Immersion installer, which should be kept handy while you play the mod in case you want to uninstall or something appears wrong in TSL. If something does appear wrong, it is very likely caused by other mods. Conflicts with the STEAM version of TSLRCM have been addressed a few times.

 

Unfortunately there is a hierarchy of files conflict with the STEAM version of TSLRCM, and Loot/Immersion Upgrade. The issue is a little difficult to fix without knowledge of the mod, the idea is to have all the files from loot/immersion upgrade be "read-only" so they don't get replaced by the same files somewhere else. With the Steam version of TSLRCM you will need to do this to play the full loot/immersion mod. 

 

Install Loot/Immersion mod LAST after installing whatever other mods before playing. Don't install other mods after the Loot/Immersion upgrade, keep it last in the installation order. This is a fairly important step to the installation that can be easy to miss.
 

To make the loot/immersion files "read-only" easiest way is to select them all (EXCEPT FOR .2DA FILES) from the downloaded mod archive directory tslpatchdata and right click, select the "properties" button, and hit the "read-only" checkbox. Next, copy the "read-only" files to Override and replace any existing files. Remember to not do this for the .2DA files. Doing that last in your mod installation order will hopefully resolve issues for the mod. 






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users